{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_loom_x_corrupted_planks"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "SS",
      "PP"
    ],
    "key": {
      "P": {
        "item": "nicothekid:corrupted_planks"
      },
      "S": {
        "item": "minecraft:string"
      }
    },
    "result": {
      "item": "minecraft:loom",
      "count": 1
    },
    "priority": 2
  }
}